@charset "utf-8";

.bg__etc2 { background: #8bebfd url(/images/etc2/bg_title.jpg) right center no-repeat; background-size: auto 200px; }
@media (max-width: 767px) {
	.bg__etc2 { background: #8bebfd url(/images/etc2/bg_title_sp.jpg) right center no-repeat; background-size: auto 100px; }
}

/* mdl__photo_A
--------------------------------------------------------------------*/
.mdl__photo_A span { background-color: transparent !important;}

/*	.etc__background
--------------------------------------------------------------------*/
.etc__background { background-color: #f3f5f6 !important; }

/*	.etc__title
--------------------------------------------------------------------*/
.etc__title { text-align: center; }
.etc__title h2 { font-size: 2.875em; font-weight: normal; }
.etc__title p { margin-top: 35px; }
@media (max-width: 767px) {
	.etc__title { text-align: center; }
	.etc__title h2 { font-size: 2.9166em; font-weight: normal; }
	.etc__title p { margin-top: 35px; }
}

/* etc__heading
--------------------------------------------------------------------*/
.etc__heading_A { background: url(/images/etc2/futureservice/line_heading.png) center bottom no-repeat; background-size: 220px 2px; font-size: 1.875em; font-weight: normal; text-align: center; padding-bottom: 60px; }
.etc__heading_B { font-weight: bold; text-align: center; }
.etc__heading_C { background-color: #f3f5f6; font-weight: bold; padding: 5px 20px; }
.etc__heading_D { background-color: #e0e6e8; font-weight: bold; padding: 5px 20px; }
.etc__heading_E { background: url(/images/etc2/futureservice/line_heading.png) center bottom no-repeat; background-size: 220px 2px; font-size: 1.875em; font-weight: normal; text-align: center; padding-bottom: 45px; }
.etc__heading_E span { display: block; margin-top: 5px; }
.etc__heading_E small { border: 1px solid #5171a3; color: #5171a3; display: inline-block; font-size: 0.6em; font-weight: bold; line-height: 1.2; padding: 5px 25px; }
@media (max-width: 767px) {
	.etc__heading_A { background: url(/images/etc2/futureservice/line_heading.png) center bottom no-repeat; background-size: 140px 2px; font-size: 1.5833em; font-weight: normal; text-align: center; padding-bottom: 40px; }
	.etc__heading_B { font-weight: bold; text-align: center; }
	.etc__heading_C { background-color: #f3f5f6; font-weight: bold; padding: 5px 20px; }
	.etc__heading_D { background-color: #e0e6e8; font-weight: bold; padding: 5px 20px; }
	.etc__heading_E { background: url(/images/etc2/futureservice/line_heading.png) center bottom no-repeat; background-size: 140px 2px; font-size: 1.5833em; font-weight: normal; text-align: center; padding-bottom: 35px; }
	.etc__heading_E span { display: block; margin-top: 5px; }
	.etc__heading_E small { border: 1px solid #5171a3; color: #5171a3; display: inline-block; font-size: 0.6315em; font-weight: bold; line-height: 1.2; padding: 5px 25px; }
}

/* etc__tab
--------------------------------------------------------------------*/
.etc__tab { border-top: 2px solid #f3f5f6; border-bottom: 2px solid #f3f5f6; display: table; width: 100%; height: 96px; }
.etc__tab a { color: #333333; display: table-cell; vertical-align: middle; text-align: center; position: relative; padding: 0 5px; width: calc(100% / 6); }
@media (min-width: 768px) {
	.etc__tab a:hover { color: #5171a3; text-decoration: none; }
	.etc__tab a.selected { color: #5171a3; }
	.etc__tab a.selected:before { border-top: 2px solid #5171a3; content: ""; position: absolute; top: -2px; left: 0px; width: 100%; }
	.etc__tab a.selected:after { background: url(/images/etc2/arw_tab.png) center top no-repeat, url(/images/etc2/line_tab.png) left top repeat-x; content: ""; position: absolute; bottom: -16px; left: 0px; width: 100%; height: 16px; }
}
@media (max-width: 767px) {
	.etc__tab { border-top: 1px solid #f3f5f6; border-bottom: none; display: block; width: auto; height: auto; }
	.etc__tab a { border-bottom: 1px solid #f3f5f6; color: #333333; display: block; vertical-align: middle; text-align: left; position: relative; padding: 10px 7px 10px 5px; width: auto; }
	.etc__tab a span { background: url(/images/etc2/arw_link_sp.png) right center no-repeat; background-size: 5px auto; display: block; padding-right: 10px; }
	.etc__tab a.selected { background: url(/images/etc2/arw_tab_sp.png) right center no-repeat; background-size: 20px 20px; color: #5171a3; padding: 10px 30px 10px 5px; }
	.etc__tab a.selected span { background: none; padding-right: 0; }
	.etc__tab a.selected:before { border-top: 1px solid #5171a3; content: ""; position: absolute; top: -1px; left: 0px; width: 100%; }
	.etc__tab a.selected:after { border-top: 1px solid #5171a3; content: ""; position: absolute; bottom: -1px; left: 0px; width: 100%; }
}

/*.index__table
--------------------------------------------------------------------*/
.index__table {}
.index__table table { width: 100%; }
.index__table table th { background-color: #5171a3; border: 2px solid #dcdddd; color: #ffffff; vertical-align: top; padding: 10px; }
.index__table table td { background-color: #ffffff; border: 2px solid #dcdddd; vertical-align: top; padding: 10px; width: 16.8%; }
.index__table table td small { display: block; font-size: 0.875em; }
.index__table table td img { width: 100%; }
.index__table table .text__center { text-align: center; vertical-align: middle; padding: 15px 10px; }
.index__table table .img__center { text-align: center; vertical-align: middle; }
.index__table table .text__mid { text-align: center; vertical-align: middle; color: #ffffff; }
.index__table table .bg_color_A { background-color: #f9e5e4; }
.index__table table .bg_color_B { background-color: #5171a3; }
.index__table table .bg_color_C { background-color: #e27e76; }
.index__table table .bg_color_D { background-color: #dcdddd; }
@media (max-width: 767px) {
	.index__table { overflow-x: auto; }
	.index__table table { width: 100%; }
	.index__table table th { background-color: #5171a3; border: 1px solid #dcdddd; color: #ffffff; vertical-align: top; padding: 5px; white-space: nowrap; }
	.index__table table td { background-color: #ffffff; border: 1px solid #dcdddd; vertical-align: top; padding: 5px; width: 16.8%; }
	.index__table table td small { display: block; font-size: 0.8333em; }
	.index__table table td img { width: 100%; min-width: 74px; }
	.index__table table .text__center { text-align: center; vertical-align: middle; padding: 15px 10px; }
	.index__table table .img__center { text-align: center; vertical-align: middle; }
	.index__table table .text__mid { text-align: center; vertical-align: middle; color: #ffffff; }
}

/*	.kenodo__table
--------------------------------------------------------------------*/
.kenodo__table table thead th { background-color: #5171a3; text-align: left; }
.kenodo__table table tbody th { background-color: #e8eff8; text-align: center; white-space: nowrap; }
.kenodo__table table tbody td { background-color: #ffffff; text-align: center; width: 40%; }

/*	.futureservice__img
--------------------------------------------------------------------*/
.futureservice__img { font-size: 0; line-height: 0; }
.futureservice__img img { width: 100%; }
.futureservice__img > p { padding: 0 22%; }
.futureservice__img .future__column { display: flex; align-items: center; justify-content: space-between; }
.futureservice__img .future__cell { width: 47.5%; }
.futureservice__img .future__arw { width: 2%; }
@media (max-width: 767px) {
	.futureservice__img { font-size: 0; line-height: 0; }
	.futureservice__img img { width: 100%; }
	.futureservice__img > p { padding: 0; }
	.futureservice__img .future__column { display: block; align-items: center; justify-content: space-between; }
	.futureservice__img .future__cell { width: auto; }
	.futureservice__img .future__arw { text-align: center; margin-bottom: 5vw; width: auto; }
	.futureservice__img .future__arw img { width: 9.375vw; }
}









